--- 
vendor: "ESRI"
id: "0"
title: "Tajupur"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  n_d_name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  n_v_name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  n_murr_no: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  n_khas_no: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Area_Acre: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"